@charset "utf-8";


.glay_01 ,
.text_03 ,
#tenpoSyoukai p.tenpoTitle + p ,
#tenpoSyoukai + p.back_pink ,
#tenpoSyoukai p.tenpoTitle ,
#riyu p.riyuList span.orange ,
#photo_gallery ,
#topicpath ,
div.point {
	display:none;
}

span.b {
	font-weight:bold;
}







/*---------------------------------------------　メイン*/
div#main h2{
	width:94%;
	margin:6% auto 6% auto;
	border-bottom: 2px solid #f5950c;. 
}



.text01{
	width:94%;
	margin:0% auto 50% auto;
	font-size:1rem;
	line-height:1.4rem;
}



/*---------------------------------------------　募集事項テーブル　*/
div#bosyu h3{
	width:94%;
	margin:6% auto 6% auto;
	border-bottom: 2px solid #f5950c;. 
	font-size:1rem;
}


div#bosyu {
	margin:0 auto 15% auto;
	width:94%;
}


#bosyu table{
	width:94%;
	margin:0 auto 15% auto;
	border-collapse: collapse;
	border-top: 1px solid #999;
	border-left: 1px solid #999;
	font-size:0.8rem;
}

#bosyu table th{
	width:30%;
	font-size:0.8rem;
	background-color:#EBEBEB;
	text-align:center;
	line-height:1.8rem;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	vertical-align:middle;
}


#bosyu table td{
	width:60%;
	border-right: 1px solid #999;
	border-bottom: 1px solid #999;
	font-size:0.8rem;
	line-height:1.2rem;
	text-align:left;
	padding:3%;
}

#bosyu table .tableCenter{
	text-align:left;

}



/*---------------------------------------------　ラストゾーン　*/
#lastZone {
	width:90%;
	margin:auto auto 10% auto;
	background-color:#3b9f18;
}
#lastZone p {
	padding:4% 0;
	color:white;
	text-align:center;
	font-size:1rem;
	line-height:1.7em;
}
#lastZone p img {
	width:82%;
	padding-top:2.5%;
}
#lastZone ul{
	width:92%;
	margin:0 auto 3.4% auto;
}
#lastZone ul li {
	width:100%;
	margin-bottom:2%;
	border-radius:10px;
	background:#134a00;
	font-size:1rem;
	line-height:1;
	text-align:center;
	list-style:none;
}
#lastZone ul li a {
	display:inline-block;
	width:100%;
	padding:6% 0;
	text-decoration:none;
	color:white;
}
#lastZone ul li a img {
	width:2.3%;
	margin:-0.6% auto auto 2%;
	vertical-align: middle;
}
#lastZone ul li:first-child {
	margin-right:1%;
}
#lastZone ul li a:hover{
	filter:alpha(opacity=60); /*←IE用*/
	-moz-opacity:0.50; /*←Mozilla用*/
	opacity:0.50; /*←Mozilla用*/
}





/*---------------------------------------------　バナー　*/
div#banner {
	width:72%;
	margin:0 auto 8% auto;
	padding:0;
}
div#banner img {
	width:100%;
	margin-bottom:10%;
	text-align:center;
}


/*---------------------------------------------　お問い合わせ　*/
div.Contact {
	width:90%;
	margin:auto auto 20% auto;
}
div.Contact p.pink {
	font-size:1.1rem;
	color:#fff;
	line-height:1;
	text-align:center;
}
div.Contact p.pink a {
	display:inline-block;
	width:100%;
	padding:6% 0 5% 0;
	background:#f3812e;
	border-radius:10px;
	text-decoration:none;
	color:#fff;
}
div.Contact p.pink a:hover {
	opacity:0.8;
	color:#fff;
}
div.Contact p.pink a img {
	width:3%;
	margin:-1.2% auto auto 2%;
	vertical-align: middle;
}

div.Contact p.hour {
	margin:3% auto 3% auto;
	text-align:center;
	letter-spacing:0;
	font-size:0.8rem;
	font-weight:bold;
	line-height:1.6rem;
}
div.Contact p.hour span.br_sp {
	font-weight:normal;
}

div.Contact p.tel {
	text-align:center;
	line-height:1;
	font-size:1.8rem;
	font-weight:bold;
	color:#89bc5b;
	border-bottom:3px solid #f2f2f2;
}
div.Contact p.tel a {
	color:#89bc5b;
	text-decoration:none;
}
div.Contact p.tel img {
	width:10%;
	margin-right:2%;
}

div.Contact p.text03 {
	width:90%;
	font-size:0.8rem;
	line-height:1.2rem;
	text-align:center;
}


